<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Vjezba broj 1</title>
</head>

<body>
<xsl:apply-templates select="utakmice"/>
</body>
</html>
</xsl:template>


<xsl:template match="utakmice">
<xsl:apply-templates select="predmet"/><br />
</xsl:template>


<xsl:template match="predmet">
<div style="background:#99FFCC; width:400px; border:thick solid #000000; padding:10px; margin:20px; text-align:center">
   <font style="font-size:2em; color:#FF0000"><xsl:value-of select="rezultat"/></font><br />
    <xsl:value-of select="timovi/domacini/punoime"/> - 
    <xsl:value-of select="timovi/gosti/punoime"/><br />
    
    <font style="font-size:1.5em"> Golove dali:
        <xsl:for-each select="dogadjaji/dogadjaj">
            <xsl:if test="(.[contains(@type,'goal')])">     
            <xsl:value-of select="."/><br />
            </xsl:if>
        </xsl:for-each>
    </font>    
</div>
</xsl:template>



</xsl:stylesheet>