<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Vjezba 3</title>
</head>

<body>


<h1>Utakmice</h1>

<table width="700" border="1">
  <tr style="font-size:2em">
    <td>R.b.</td>
    <td style="background:#CCFF33">Utakmica</td>
    <td style="text-align:center;">Rezultat</td>
    <td style="text-align:center;">Žuti kartoni</td>
  </tr>
  
  <xsl:for-each select="utakmice/predmet">
  <tr style="font-size:1.4em">
    <td><xsl:value-of select="position()"/>.</td>
    <td style="background:#CCFF33"><xsl:value-of select="timovi/domacini/ime"/> -
    <xsl:value-of select="timovi/gosti/ime"/></td>
    <td style="text-align:center; width:100px">
    <xsl:value-of select="rezultat"/>
    </td>
    <td style="text-align:center; width:200px">
			<xsl:for-each select="dogadjaji/dogadjaj">
                <xsl:if test="(.[contains(@type,'yellow_card')])">     
                <xsl:value-of select="."/><br />
            </xsl:if>
        </xsl:for-each>
    </td>
  </tr>
  </xsl:for-each>
</table>


</body>
</html>

</xsl:template>
</xsl:stylesheet>